Textcube 1.8.1 : Secondary Dominant 공개

Category : 업데이트/안정 버전
Reg Date : 2010/01/04 22:40

Textcube (이하 텍스트큐브) 1.8.1 : Secondary Dominant (r22, 1.8.8255.20100104) 을 공개합니다.

텍스트큐브 1.8은 텍스트큐브 1.7을 기반으로 새로운 환경에 대응하기 위하여 하부 구조를 재설계하는 첫 버전입니다.

텍스트큐브 1.8은 1.7 코어의 하부 구조를 새로운 기반인 PHP 5.2 / MySQL 4.1의 기능을 충분히 활용하여 개선함과 동시에 대량 트래픽에 대한 대응 및 다양한 데이터베이스 지원과 텍스트큐브 2.0 프레임웍의 일부 테스트를 목표로 합니다.

텍스트큐브 1.8 관련 문서

업그레이드 시 주의사항

more..

변경사항 기록 (1.8.0.1 ~ 1.8.1)

more..

변경사항 기록 (1.7 ~ 1.8.0)

more..

피드백

테스트 중 개선에 대한 건의 사항이나 버그 보고는 태터 네트워크 재단 / 태터앤 프렌즈 포럼 의 아이디어 포럼이나 버그 보고 및 품질 검수 포럼으로 부탁 드립니다.

소스에 대하여 궁금하거나 변경사항을 추적하고 싶은 분들께서는 텍스트큐브 소스 내의 documents 디렉토리에 여러 문서들이 있으므로 참고하시기 바랍니다.

아래의 링크에서 다운로드 할 수 있습니다.

2010/01/04 22:40 2010/01/04 22:40

Posted by 텍스트큐브

이 글의 관련글(트랙백) 주소 : 이 글에는 트랙백을 보낼 수 없습니다
  • Tracked from : yupmin's me2DAY 2010/01/04 23:10 DELETE
    Subject : 엽기민원의 생각

    textcube 1.8.1이 공개되었습니다. 대박 버그들이 많이 수정되었습니다.

  • Tracked from : 半長의 생각들과 기타 잡스러운... 2010/01/05 12:20 DELETE
    Subject : 텍스트큐브 1.8.1로 업그레이드

    텍스트큐브 1.8.0.1로 업그레이드 한 지 며칠 안됐는데, 1,8.0.1 버전의 버그들이 대폭 잡힌 1.8.1 버전이 올라왔다. 그래서 바로 업그레이드했다. 일단, 속도 자체는 1.8.0.1 버전에서 이미 빨라진 것을 확인했는데, 이 부분은 그대로 이어졌고 잘 작동하지 않던 'JP_PN_Blog_Statistics_Default' 플러그인은 1.8.1 버전에서 잘 작동하는 것을 확인했다. 개인적으로 아주 만족하며, 계속 나아지는 모습을 보여주시는...

  • Tracked from : 올댓오카리나 2010/01/05 23:28 DELETE
    Subject : 텍스트큐브는 업그래이드 되어도, 난 머물 수 밖에...

    텍스트큐브는 1.8.1 버전까지 나오고 있으며, 이것을 바라보며 무엇이 좋아졌는지 과연 나에게 필요한 버전인지에 대한 사전 조사보다는 막연한 버전업을 따라가고 싶은 욕구가 생기는것은... 역시 남자이기 때문일까? (일종의 장비병)두번째 자리의 변화는 그 만큼 많은 변화가 있었음을 이야기 하는 것라 생각한다. 또한 2.0 버전으로 가기 위한 일종의 징검다리 역활을 하는 버전이라고 이야기를 하고 있다. 첫번째 자리에 변화가 있으려면 얼마나 큰 변화를...

Comments
  1. 지우개
    2010/01/04 22:54  PERMALINK  MODIFY/DELETE  REPLY

    감사합니다^^

  2. lunamoth
    2010/01/04 23:07  PERMALINK  MODIFY/DELETE  REPLY

    고생 많으셨습니다 :)

  3. CHiKA
    2010/01/04 23:53  PERMALINK  MODIFY/DELETE  REPLY

    드디어 나왔군요.
    연말~연초 정말 고생 많으셨습니다.
    그리고 빠른 대처 감사드립니다.
    새해 복 많이 받으세요!

  4. CHiKA
    2010/01/05 00:22  PERMALINK  MODIFY/DELETE  REPLY

    방금 확인했습니다만
    1.7.8 -> 1.8.1로 이동할 경우 서식, RSS피드는 여전히 증발하는 거 같습니다. 확인 부탁드립니다.

  5. 진우군
    2010/01/05 08:01  PERMALINK  MODIFY/DELETE  REPLY

    1.7.8=>1.8 로 이동한 후에 1.8.1로 업데이트 했습니다만
    블로그 통계가 나오긴하는데, 방문자 통계는 여전이 맞지 않네요..1.8 업데이트 시점부터의 방문자수만 체크되는 것 같습니다.

    • CHIKA
      2010/01/05 09:05  PERMALINK  MODIFY/DELETE

      혹시 1.8.0.1때 복원하신 뒤 1.8.1로 업데이트 하신건가요? 1.8.0.1때 데이터를 날려 먹기 때문에 1.8.1에서 1.7.8데이터를 복원해주셔야합니다

    • 진우군
      2010/01/05 20:20  PERMALINK  MODIFY/DELETE

      1.8.0.1에서 1.8.1 로 파일덮어쓰고 이전 버젼으로 백업했더니 통계는 잘 나오네요..
      몇일간의 글이아깝지만..그래도 해결된것 같습니다

  6. 나비
    2010/01/05 09:21  PERMALINK  MODIFY/DELETE  REPLY

    수고하셨습니다. 포럼에 문의했던 이올린 싱크문제는 이제 잘되네요..ㅎㅎ

  7. 其仁
    2010/01/05 12:11  PERMALINK  MODIFY/DELETE  REPLY

    감사합니다. 잘 사용하겠습니다~~~!!!

  8. 두리뭉
    2010/01/05 13:18  PERMALINK  MODIFY/DELETE  REPLY

    1.8.0.1에 1.8.1의 기본패키지를 덮어썼습니다. 블로그통계는 여전히 작동하지 않네요. 몽땅 지우고 재설치해야하는 걸까요.

    • 지나가는이
      2010/01/05 17:57  PERMALINK  MODIFY/DELETE

      저는 디비,파일 싹지우고 새로 설치를 하고 예전(1.8.0.1 이전) 백업본으로 복구하니 통계는 잘 나오고 있습니다.

  9. 아르
    2010/01/05 20:25  PERMALINK  MODIFY/DELETE  REPLY

    연휴동안 너무 애쓰셨습니다. 1.8.1 잘 사용하겠습니다.^^

  10. oixmoo
    2010/01/07 14:05  PERMALINK  MODIFY/DELETE  REPLY

    대부분이 해결되었네요. 커버도 되고
    연초부터 수고가 많으셨어요
    기쁜 새해 되시길... ^^

  11. 정순모
    2010/01/08 01:41  PERMALINK  MODIFY/DELETE  REPLY

    LonnieNa님~ 관심 갖어 주셔서 감사해요 ^^
    일단 급한데로 다시 1.7.8로 다시 덮어쓰기 했답니다.
    호스팅업체가 큰 곳이라 당연 버전이 좋을 줄 알았는데
    한번 확인 해본 후 업그레이드 해야겠습니다.
    감사합니다.

  12. hinablue
    2010/01/08 13:51  PERMALINK  MODIFY/DELETE  REPLY

    1.8.1,I found that editor cannot transform the entry from html code to WYSIWYG ??? WHY~~ !!!?

  13. 게토
    2010/01/08 22:17  PERMALINK  MODIFY/DELETE  REPLY

    싼 맛에 팀장닷컴이라는 최저가 호스팅 이용하는 탓에 php5.2라는 거대한 벽을 넘을 수 없어 텍큐1.8이상을 적용하지 못하는 1人.

  14. ColorFilter
    2010/01/10 22:37  PERMALINK  MODIFY/DELETE  REPLY

    코덱스란 호스팅 업체를 이용하는데.. php5.2 이상 지원이라고 해서 조마조마했는데.. 역시 체크업 모두 통과네요..ㅎ
    업글 성공! 헤헤

  15. BotServ
    2010/01/10 22:50  PERMALINK  MODIFY/DELETE  REPLY

    기존에 있던 버그라고 할까요 작동되지 않던 부분들이 대폭수정되어 너무 좋으네요 수고많이 하셨습니다.
    그리고 하나 바라는 점이 있다면 작동하지 않거나 사용불가능한 플러그인은 자동해제 또는 시작이 되지 않게 했으면 좋겟어요 그리고 해당이유 같은걸 표시해주면 좋을꺼 같아요 예를 들어 버젼이 낮다던지 플러그인 업데이트 방법을 링크를 알려주는 머 그런게 되었으면 좋겟어요 너무 많이 바라죠 ^^;; 어째든 너무너무 수고하셧습니다.

    • inureyes
      2010/01/20 23:26  PERMALINK  MODIFY/DELETE

      예 방법을 생각해 보도록 하겠습니다. 버전 번호 체크를 해서 낮으면 동작하지 않기는 합니다^^

      동작 불가 이유를 표시해주는 부분을 1.8.3쯤 도입하도록 하겠습니다 :-D

  16. << PREV   *1   *2  
COMMENT*
  *1   ... *93   *94   *95   *96   *97   *98   *99   *100   *101   ... *280